@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+KR:wght@100;200;300;400;500;600;700&family=Poppins:wght@400;500;600;700;800;900&display=swap');


.ibm * { 
font-family: 'IBM Plex Sans KR', sans-serif;
}

.poppin * { 
font-family: 'Poppins', sans-serif;
}

ul {list-style: none;}
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/*--------------------------------------------------- 해드세팅 ----------------------------------------------------------------------------*/
.pc-menu {background: #009490;}
.m-header {background: #009490;}
.pc-menu .nav-top .menu-li:hover .menu-a, .pc-menu .nav-top .menu-li.on .menu-a {background: #008783;}
.pc-menu .nav-top .menu-li.on .menu-a {background: #008783;}
.pc-menu .nav-top .menu-a {background: #009490;}
.pc-menu .nav-right {background: #008783;}
.pc-menu .nav-right > ul > li > a:hover { background: #008783; }
.m-menu .m-nav ul li.active a {color: #008783;}
/*--------------------------------------------------- 해드세팅 끝 ----------------------------------------------------------------------------*/



/*--------------------------------------------------- 인덱스세팅 ----------------------------------------------------------------------------*/

/*--------------------------------------------------- 인덱스세팅 끝 ----------------------------------------------------------------------------*/



/*--------------------------------------------------- 푸터세팅 ----------------------------------------------------------------------------*/
.at-footer {border-top: 1px solid #ddd;}
.at-footer .at-infos .at-links .pull-left {font-size: 14px;}

.at-footer .at-container .media {display: flex; align-items: center; padding: 15px 20px;}
/*.at-footer .at-container .media .ft_logo {background: url('img/logo.png') no-repeat;}*/

.at-footer .at-container .media .media-body {margin-bottom: 10px;}

.at-footer .at-about > li {padding: 0; margin-right: 15px; position: relative}
.at-footer .at-about > li::after {content:"|"; position: absolute; top: 50%; right: -10px; transform: translateY(-50%);}
.at-footer .at-about > li.li03::after, .at-footer .at-about > li.li07::after {display: none;}
.at-footer .at-infos .copyright {margin-left: 0;}
.at-footer .at-container .media_qu li {margin-bottom: 5px;}
.at-footer .at-container .media_qu a {display: flex; text-align: center; width: 147px; height: 37px; justify-content: center; align-items: center; border: 1px solid #ddd;
box-sizing: border-box; background: #fafafa; transition: all 0.2s;}
.at-footer .at-container .media_qu a:hover {color: #fafafa; background: #009490;}
.at-footer .link_container {display: flex; justify-content: center;}

@media all and (max-width: 991px) {
	.responsive .at-footer .at-links ul.pull_left_menu {display: block;}
	.at-footer .at-container .media_qu a:hover {color: #000; background: #fafafa;}
}

@media all and (max-width: 768px) {
	.at-footer .at-container .media {flex-direction: column;}
	.at-footer .at-container .media .media-body {width: 90%;}
	.at-footer .at-container .media .media-body ul.at-about {display: flex; flex-direction: column; text-align: left;}
	.at-footer .at-about > li::after {display: none;}
	.responsive .at-footer .at-infos .copyright {float: left;}
	.at-footer .at-container .media_qu {margin-top: 20px; width: 100%;}
	.at-footer .at-container .media_qu li {margin-bottom: 10px;} 
	.at-footer .at-container .media_qu li:last-child {margin-bottom: 0;}
	.at-footer .at-container .media_qu a {width: 90%; margin: 0 auto; height: 40px;}
	
	.at-footer .link_container {flex-direction: column; align-items: center;}
	
}
@media all and (max-width: 500px) {
	.at-footer .at-container .media .media-body {width: 100%;}
	
	.at-footer .at-container .media_qu a {width: 100%; margin: 0 auto;}
	.at-footer .pull_left_menu li a {font-size: 12px;} 
}
/*--------------------------------------------------- 푸터세팅 끝 ----------------------------------------------------------------------------*/


#sidebar-box .sidebar-icon-cell a img{max-width: 50px; width: 100%;}








/* 게시판 및 게시판헤드 등 기타 버튼들 기본컬러 변경 */
.btn.btn-color {border: 1px solid #008783; background-color: #009490;}
.btn.active.btn-color, .btn.btn-color:hover, .btn.btn-color:focus, .btn.btn-color:active {background-color: #008783;}
.border-color, i.border-color, img.border-color {border-color: #008783;}
